<?xml version="1.0" encoding="utf-8"?>
<WebHelpSystem LiveHelpServerType="Central" DefaultUrl="Content/DVCS/Home-dvcs.html" Toc="Data/Tocs/DVCS.js" Index="Data/Index.js" Concepts="Data/Concepts.js" Glossary="Data/Glossary.js" SearchDatabase="Data/Search.js" Alias="Data/Alias.xml" Synonyms="Data/Synonyms.xml" SearchFilterSet="Data/Filters.js" SearchUrl="Content/Shared/SearchTips.html" PathToScriptsFolder="Resources/Scripts/" SkinName="Side Nav - Helix Server" SkinID="Side_Nav___Helix_Server" Multilingual="false" Skins="Side Nav - Helix Server" BuildTime="5/30/2025 11:47:03 AM" BuildVersion="20.1.9037.40627" TargetType="WebHelp2" SkinTemplateFolder="Skin/" InPreviewMode="false" TopNavTocPath="false" MoveOutputContentToRoot="false" ReplaceReservedCharacters="false" MakeFileLowerCase="false" UseCustomTopicFileExtension="true" CustomTopicFileExtension="html" PreventExternalUrls="false" EnableResponsiveOutput="true" IncludeGlossarySearchResults="true" ResultsPerPage="20" FeaturedSnippetsScopeID="AllFiles" FeaturedSnippetsResults="1" KnowledgePanelResults="1" IncludeMicroContent="true" xml:lang="en-us" LanguageName="English" SearchEngine="MadCapSearch" IncludeCSHRuntime="true" DebugMode="false" ShowMadCapBacklink="false" OutputAnalyticsId="1xBCeJNnhjBjjGgbbb/P/qIisRPQqTNI9NxrzIRjXQYXCoKpWDbMvtmwp31+7m3lj/tV/NemMUAaON5Zu5ja64p+o1PfqjWz" OutputAnalyticsServer="https://api.madcapcentral.com/" HasELearning="false">
    <!-- saved from url=(0016)http://localhost -->
    <CatapultSkin Version="6" SkinType="WebHelp2" ComponentType="MasterPage" TemplateName="Fluid" Comment="HTML5 Side Navigation skin" EnableResponsiveOutput="True" AutoSyncTOC="true" Name="Side Nav - Helix Server" SkinID="Side_Nav___Helix_Server" SkinClass="_Skins_Side_Nav___Helix_Server" HideNavOnStartup="False" LogoUrl="">
        <WebHelpOptions NavigationPanePosition="Right" OffCanvasMenuStyle="Accordion" MainMenuPosition="Left" EnableSticky="All" />
        <MicroContentOptions FeaturedSnippetsViewMode="Truncated" KnowledgePanelViewMode="Truncated" />
        <ProxyOptions FAQProxyViewMode="DropDown" KnowledgeProxyViewMode="Truncated" PromotionProxyViewMode="PlainText" />
    </CatapultSkin>
</WebHelpSystem>